




@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab:ital,wght@0,300;0,400;1,300&display=swap');


:root {
    /* --main-color: #F15F41; */
    /* --main-color: #1ac8c8; */
    /* --main-color: #ec9f05; */
    /* --main-color: #2B1644; */
    --main-color: #121212;
    --secondary-color: #581A4F;

    --main-text-color: #7a7a7a;
    --bg-gray: #F8F9FA;

    --black: #231E1B;
    --darkGray: #aabcbf;
    --white: #ffffff;
    --gray: #F9F9F9;
    --bg-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2000' height='2000' viewBox='0 0 800 800'%3E%3Cg fill='none' stroke-opacity='0.7'%3E%3Cg stroke='%23ff9d00' stroke-width='17'%3E%3Cline x1='-8' y1='-8' x2='808' y2='808'/%3E%3Cline x1='-8' y1='792' x2='808' y2='1608'/%3E%3Cline x1='-8' y1='-808' x2='808' y2='8'/%3E%3C/g%3E%3Cg stroke='%23fe8a1f' stroke-width='16'%3E%3Cline x1='-8' y1='767' x2='808' y2='1583'/%3E%3Cline x1='-8' y1='17' x2='808' y2='833'/%3E%3Cline x1='-8' y1='-33' x2='808' y2='783'/%3E%3Cline x1='-8' y1='-783' x2='808' y2='33'/%3E%3C/g%3E%3Cg stroke='%23fa7730' stroke-width='15'%3E%3Cline x1='-8' y1='742' x2='808' y2='1558'/%3E%3Cline x1='-8' y1='42' x2='808' y2='858'/%3E%3Cline x1='-8' y1='-58' x2='808' y2='758'/%3E%3Cline x1='-8' y1='-758' x2='808' y2='58'/%3E%3C/g%3E%3Cg stroke='%23f3653c' stroke-width='14'%3E%3Cline x1='-8' y1='67' x2='808' y2='883'/%3E%3Cline x1='-8' y1='717' x2='808' y2='1533'/%3E%3Cline x1='-8' y1='-733' x2='808' y2='83'/%3E%3Cline x1='-8' y1='-83' x2='808' y2='733'/%3E%3C/g%3E%3Cg stroke='%23e95547' stroke-width='13'%3E%3Cline x1='-8' y1='92' x2='808' y2='908'/%3E%3Cline x1='-8' y1='692' x2='808' y2='1508'/%3E%3Cline x1='-8' y1='-108' x2='808' y2='708'/%3E%3Cline x1='-8' y1='-708' x2='808' y2='108'/%3E%3C/g%3E%3Cg stroke='%23dc4750' stroke-width='12'%3E%3Cline x1='-8' y1='667' x2='808' y2='1483'/%3E%3Cline x1='-8' y1='117' x2='808' y2='933'/%3E%3Cline x1='-8' y1='-133' x2='808' y2='683'/%3E%3Cline x1='-8' y1='-683' x2='808' y2='133'/%3E%3C/g%3E%3Cg stroke='%23cd3b57' stroke-width='11'%3E%3Cline x1='-8' y1='642' x2='808' y2='1458'/%3E%3Cline x1='-8' y1='142' x2='808' y2='958'/%3E%3Cline x1='-8' y1='-158' x2='808' y2='658'/%3E%3Cline x1='-8' y1='-658' x2='808' y2='158'/%3E%3C/g%3E%3Cg stroke='%23bb325d' stroke-width='10'%3E%3Cline x1='-8' y1='167' x2='808' y2='983'/%3E%3Cline x1='-8' y1='617' x2='808' y2='1433'/%3E%3Cline x1='-8' y1='-633' x2='808' y2='183'/%3E%3Cline x1='-8' y1='-183' x2='808' y2='633'/%3E%3C/g%3E%3Cg stroke='%23a82b60' stroke-width='9'%3E%3Cline x1='-8' y1='592' x2='808' y2='1408'/%3E%3Cline x1='-8' y1='192' x2='808' y2='1008'/%3E%3Cline x1='-8' y1='-608' x2='808' y2='208'/%3E%3Cline x1='-8' y1='-208' x2='808' y2='608'/%3E%3C/g%3E%3Cg stroke='%23932862' stroke-width='8'%3E%3Cline x1='-8' y1='567' x2='808' y2='1383'/%3E%3Cline x1='-8' y1='217' x2='808' y2='1033'/%3E%3Cline x1='-8' y1='-233' x2='808' y2='583'/%3E%3Cline x1='-8' y1='-583' x2='808' y2='233'/%3E%3C/g%3E%3Cg stroke='%237e2562' stroke-width='7'%3E%3Cline x1='-8' y1='242' x2='808' y2='1058'/%3E%3Cline x1='-8' y1='542' x2='808' y2='1358'/%3E%3Cline x1='-8' y1='-558' x2='808' y2='258'/%3E%3Cline x1='-8' y1='-258' x2='808' y2='558'/%3E%3C/g%3E%3Cg stroke='%2368245f' stroke-width='6'%3E%3Cline x1='-8' y1='267' x2='808' y2='1083'/%3E%3Cline x1='-8' y1='517' x2='808' y2='1333'/%3E%3Cline x1='-8' y1='-533' x2='808' y2='283'/%3E%3Cline x1='-8' y1='-283' x2='808' y2='533'/%3E%3C/g%3E%3Cg stroke='%2353225a' stroke-width='5'%3E%3Cline x1='-8' y1='292' x2='808' y2='1108'/%3E%3Cline x1='-8' y1='492' x2='808' y2='1308'/%3E%3Cline x1='-8' y1='-308' x2='808' y2='508'/%3E%3Cline x1='-8' y1='-508' x2='808' y2='308'/%3E%3C/g%3E%3Cg stroke='%233d1f53' stroke-width='4'%3E%3Cline x1='-8' y1='467' x2='808' y2='1283'/%3E%3Cline x1='-8' y1='317' x2='808' y2='1133'/%3E%3Cline x1='-8' y1='-333' x2='808' y2='483'/%3E%3Cline x1='-8' y1='-483' x2='808' y2='333'/%3E%3C/g%3E%3Cg stroke='%23281c4a' stroke-width='3'%3E%3Cline x1='-8' y1='342' x2='808' y2='1158'/%3E%3Cline x1='-8' y1='442' x2='808' y2='1258'/%3E%3Cline x1='-8' y1='-458' x2='808' y2='358'/%3E%3Cline x1='-8' y1='-358' x2='808' y2='458'/%3E%3C/g%3E%3Cg stroke='%2314173f' stroke-width='2'%3E%3Cline x1='-8' y1='367' x2='808' y2='1183'/%3E%3Cline x1='-8' y1='417' x2='808' y2='1233'/%3E%3Cline x1='-8' y1='-433' x2='808' y2='383'/%3E%3Cline x1='-8' y1='-383' x2='808' y2='433'/%3E%3C/g%3E%3Cg stroke='%23013' stroke-width='1'%3E%3Cline x1='-8' y1='392' x2='808' y2='1208'/%3E%3Cline x1='-8' y1='-408' x2='808' y2='408'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  }


* {
    margin: 0;
    padding:0;
    box-sizing: border-box;
}


html, body {
    font-family: 'Zilla Slab', serif;
    color: var(--main-text-color);
    font-size: 18px;
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'IBM Plex Sans', sans-serif;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #0d0d0d;

}


h2 {
    font-size: 34px;
    letter-spacing: 0.05em;
}

h3 {
    font-weight: 500;
    text-transform: none;
}

a {
    text-decoration: none;
}

.btn-cta {
    font-family: 'IBM Plex Sans', sans-serif;
    cursor: pointer;
    font-size: 18px;
    padding: 18px 40px;
    border-radius: 4px;
    border: 2px solid var(--main-color);
    background-color:  var(--main-color);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    transition: all ease 0.25s;
}

.btn-cta:hover {
    border: 2px solid #000;
    background-color: transparent;
    color: #000;
}

.btn-cta--dark:hover {
    border: 2px solid #fff;
    color: #fff;
}

.coloredText {
    color:  var(--main-color);
}

.transparent-cta {
    border-color: #fff;
    background-color: transparent;
    color: #fff;
    transition: all ease 0.25s;
}




.transparent-cta:hover {
    border-color: var(--main-color);
    background-color:  var(--main-color);
    color: #fff;
}

section, header {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section {
    padding: 80px 0;
}

.sectionTitle {
    margin: 0 0 50px 0;
    font-size: 38px;
}

.sectionSubtitle {
    font-size: 26px;
    font-style: italic;
    margin: 0 0 50px 0;
    text-align: center;
}

section p {
    line-height: 1.7em;
}

.container {
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.rowHolder {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}





/* HEADER START **********************************/

header {
    position: fixed;
    z-index: 10;
}

/* HEADER END */

/* HERO START ***********************************************/
#hero {
    position: relative;
    height: 75vh;
    color: #FFF;
    /* background-color: var(--darkGray);
    background-image: linear-gradient(315deg, #000000 0%, #414141 74%); */

    /* background-color: #a4508b;
    background-image: linear-gradient(326deg, #a4508b 0%, #5f0a87 0%); */

    /* background-color: #ff9d00;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg stroke='%23000' stroke-width='66.7' stroke-opacity='0.05' %3E%3Ccircle fill='%23ff9d00' cx='0' cy='0' r='1800'/%3E%3Ccircle fill='%23fb8d17' cx='0' cy='0' r='1700'/%3E%3Ccircle fill='%23f47d24' cx='0' cy='0' r='1600'/%3E%3Ccircle fill='%23ed6e2d' cx='0' cy='0' r='1500'/%3E%3Ccircle fill='%23e35f34' cx='0' cy='0' r='1400'/%3E%3Ccircle fill='%23d85239' cx='0' cy='0' r='1300'/%3E%3Ccircle fill='%23cc453e' cx='0' cy='0' r='1200'/%3E%3Ccircle fill='%23be3941' cx='0' cy='0' r='1100'/%3E%3Ccircle fill='%23b02f43' cx='0' cy='0' r='1000'/%3E%3Ccircle fill='%23a02644' cx='0' cy='0' r='900'/%3E%3Ccircle fill='%23901e44' cx='0' cy='0' r='800'/%3E%3Ccircle fill='%23801843' cx='0' cy='0' r='700'/%3E%3Ccircle fill='%236f1341' cx='0' cy='0' r='600'/%3E%3Ccircle fill='%235e0f3d' cx='0' cy='0' r='500'/%3E%3Ccircle fill='%234e0c38' cx='0' cy='0' r='400'/%3E%3Ccircle fill='%233e0933' cx='0' cy='0' r='300'/%3E%3Ccircle fill='%232e062c' cx='0' cy='0' r='200'/%3E%3Ccircle fill='%23210024' cx='0' cy='0' r='100'/%3E%3C/g%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover; */

    background-color: #000022;
    background-image: var(--bg-image);
}

/* HERO END */


/* ABOUT START ********************************/
#about {
    background-color: #F8F9FA;
    padding-top: 40px;
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #ffffff 0%, #E9EAEB 74%);
}

#about p {
    max-width: 700px;
    text-align: center;
    margin: 50px 0;
}

.aboutName {
    margin: 50px 0 30px;
    font-size: 24px;
    font-weight: 500;
}

.aboutName small {
    font-family: 'Zilla Slab', serif;
    margin-top: 50px;
    font-size: 18px;
    font-weight: 500;
    color: var(--main-text-color);
}

.aboutPhoto {
    border-radius: 50%;
    max-width: 225px;
    border: 3px solid var(--main-color);
}

.socialIcons {
    height: 150px;
    width: 130px;
    display: flex;
    justify-content: space-around;
}

.socialIcons img {
    width: 36px;
    cursor: pointer;
}
/* ABOUT END */



/* SKILLS START *******************************/
.skillsBlock {
    padding: 15px;
    text-align: center;
    max-width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;


}

.skillIcon {
    background-color: var(--main-color);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.skillsBlock img {
    width: 60%;
    box-sizing:initial;
    color: #fff;
}


.blockTitle {
    font-weight: 500;
    margin-bottom: 30px;
}
/* SKILLS END */





/* WORK ****************************************/

.bigPreview {
    box-shadow:  20px 20px 30px #cacaca5e;
    border-radius: 30px;
}

/* IPHONE START*/
.iphoneHolder {
    position: relative;
    width: 200px;
    height: 393px;
    overflow: hidden;
    margin: 50px auto;
}

.iphoneFrame {
    z-index: 2;
    top: 0;
    left:0;
    position: absolute;
    width: 200px;

}

.iphoneScreen {
    width: 168px;
    height: 370px;
    overflow: hidden;
    position: absolute;
    top: 13px;
    left:16px;
    right: 20px;
    z-index: 1;
    display: block;
    
}

/* MOVING SCREENS - Vertical */ 

@keyframes movingScreens {
    0% {
        transform: translate3d(0px, 0px, 0px);
        animation-timing-function: ease-in;
    }
    20% {
        transform: translate3d(0px, 0px, 0px);
        animation-timing-function: ease-out;
    }

    30% {
        transform: translate3d(0px, -20%, 0px);
        animation-timing-function: ease-out;
    }

    40% {
        transform: translate3d(0px, -25%, 0px);
        animation-timing-function: ease-in;
    }

    50% {
        transform: translate3d(0px, -30%, 0px);
        animation-timing-function: ease-out;
    }

    60% {
        transform: translate3d(0px, -60%, 0px);
        animation-timing-function: ease-out;
    }

    85% {
        transform: translate3d(0px, calc(-100% + 420px), 0px);
        animation-timing-function: ease-out;
    }

    90% {
        transform: translate3d(0px, calc(-100% + 370px), 0px);
        animation-timing-function: ease-out;
    }
    100% {
        transform: translate3d(0px, 0px, 0px);
    }
}

/* MOVING SCREENS - Horizontal */ 

@keyframes horizontalScreenSlider {
    0% {
        transform: translate3d(0px, 0px, 0px);
        animation-timing-function: ease;
    }
    20% {
        transform: translate3d(0px, 0px, 0px);
        animation-timing-function: ease;
    }
    30% {
        transform: translate3d(-20%, 0px, 0px);
        animation-timing-function: ease;
    }
    40% {
        transform: translate3d(-20%, 0px, 0px);
        animation-timing-function: ease;
    }
    50% {
        transform: translate3d(-40%, 0px, 0px);
        animation-timing-function: ease;
    }
    60% {
        transform: translate3d(-40%, 0px, 0px);
        animation-timing-function: ease;
    }
    70% {
        transform: translate3d(-60%, 0px, 0px);
        animation-timing-function: ease;
    }
    80% {
        transform: translate3d(-60%, 0px, 0px);
        animation-timing-function: ease;
    }
    90% {
        transform: translate3d(-80%, 0px, 0px);
        animation-timing-function: ease;
    }
    100% {
        transform: translate3d(-80%, 0px, 0px);
        animation-timing-function: ease;
    }
}

.mobilePreview {
    width: 100%;
    animation: movingScreens 20s infinite;
}

.horizontalSlides {
    height: 100%;
    width: auto;
    animation: horizontalScreenSlider 7s alternate infinite;
}

/* IPHONE END*/




#work {
    background-color: var(--bg-gray);
    padding: 80px 0 0;
}

.portfolioItem {
    width: 100%;
    max-width: 100%;
    text-align: center;
    padding: 20px;
    display: flex;
    flex-direction: column-reverse;
    position: relative;
}

.portfolioItemImage > img {
    width: 100%;
}

.portfolioItemInfo {
    padding: 50px 20px 20px 20px;
}

.projectInfoHolder {
    position: sticky;
    top: calc(20vh);
}

.projectName {
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 0;
    text-align: left;
}

.projectDescription {
    font-weight: 400;
    font-size: 20px;
    text-align: left;
}


/* CONTACT START ************************************/
#contact {
    position: relative;
    min-height: 300px;
    /* background-color: rgb(34, 34, 34); */
    color: #FFF;

    background-color: #000022;
    background-image: var(--bg-image);
    background-attachment: fixed;
    background-size: cover;

}

#contact .sectionTitle {
    color: #fff;
    margin-bottom: 0;
}

#contact .sectionSubtitle {
    margin: 10px 0 50px;
    /* color: var(--main-text-color); */
    color: #fff;
}

.whiteIcons {
    padding: 50px 0;
}


.copyright {
    font-family: 'IBM Plex Sans', sans-serif;
    font-weight: 300;
    /* color: var(--main-text-color); */
    color: #fff;
    font-size: 16px;
    margin: 0;
    position: absolute;
    bottom: 15px;
}

/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */
/* **************************************************************************************************** */


.sectionContainer {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 980px;
    margin:10px 0;
    padding:50px;
    background-color: #fff;
}

.sectionContent {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    line-height: 1.3em;
}

.navBtn {
    height: 36px;
    width: 36px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transform: rotateZ(0deg);
    transition: transform ease-out 0.25s;
    background-color: #fff;
    position: fixed;
    z-index: 5;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.navPanel {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: column;
    align-items:flex-end;
    justify-content: center;
    position: fixed;
    z-index: 2;
    transform: translateX(100%);
    transition: transform ease-out 0.25s;
}

.navPanel.active {
    transform:translateX(0);
}

.navPanel.active nav  {
    transform:rotateZ(-15deg) translateX(0%) ;
    transform-origin: top right;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 30px;
}

.navPanel nav {
    background-color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 30;
    transform:rotateZ(-90deg) translateX(0%);
    transition: transform ease-out 0.35s;
    transform-origin: top right;
}

.navBtn.active {
    transform: rotateZ(180deg);
}

.navBtnLine {
    width: 20px;
    height: 2px;
    margin: 2px 0;
    background-color: var(--main-color);
    transition: all ease-out 0.25s;
}

.navBtn.active > :nth-child(1) {
    background-color: var(--black);
    transform: rotateZ(-45deg) translateY(1px) translateX(-2px);
    margin: 0 0;
}

.navBtn.active > :nth-child(2) {
    background-color: var(--black);
    opacity: 0;
    margin: 0 0;
}

.navBtn.active > :nth-child(3) {
    background-color: var(--black);
    margin: 0 0;
    transform: rotateZ(45deg) translateY(-1px) translateX(-2px);
}

/* NAV LINKS */
.navLink img {
    width: 32px;
    margin-right: 10px;
}

.navLink {
    flex-direction: column;
}

.mainNav a {
    margin-bottom: 10px;
    padding: 10px 25px;
    font-size: 32px;
    text-decoration: none;
    color: var(--black);
    border-bottom: 5px solid transparent;
    display: flex;
    align-items: center;
}

.mainNav a:after {
    content: '';
    display: block;
    background: var(--black);
    width: 0px;
    height: 5px;
    opacity: 0;
    transition: all ease-out 0.2s;
}

.mainNav a:hover:after {
    content: '';
    display: block;
    background: var(--main-color);
    width: 100%;
    height: 5px;
    opacity: 1;
}

/* HERO */
.heroSection {
    padding: 0px;
    height: 100vh;
    background-image: url("../img/herobg2.jpg");
    color:#fff;
    background-position: center center ;
    background-repeat: no-repeat;
    background-size: cover;
}

.heroName {
    font-size: 26px;
    font-weight: 300;
    text-align: left;
}


.downArrowHolder {
    width: 36px;
    z-index: 6;
    position: absolute;
    bottom: 30px;

}

.downArrowHolder img {
    width: 100%;
}

.heroTitleHolder {
    font-family: 'IBM Plex Sans', sans-serif;
    position: absolute;
    top: -50px;
    right: 0;
    left: 0;
    padding: 0;
    transform: rotateZ(90deg) translateX(50%) translateY(-50%);
}

.heroTitle {
    font-size: 50px;
    /* font-size: calc(35px + (75 - 35) * ((100vw - 300px) / (1600 - 300)));
    font-weight: 300; */
    text-transform: uppercase;
    overflow-wrap: anywhere;
}

.highlighted {
    font-size:80px;
    font-weight: 900;
    color: var(--white);
}

.marked {
    padding:5px 10px;
    background-color: var(--main-color);
    font-weight: 700;
    margin-left: -10px;
}

.heroContent {
    background-color: transparent;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    z-index: 5;
}

.blackLetter {
    color: var(--main-color);
}


@media (min-width: 768px) {
    .sectionContainer {
        display: flex;
        flex-direction: row;
    }

    .sectionContent, .sectionImage {
        flex: 1;
    }

    .sectionContainer.reversed {
        flex-direction: row-reverse;
    }

    .sectionContent {
        padding: 0 50px
    }
    
    .heroContent {
        background-color: transparent;
        height: 100%;
        font-size: 70px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .heroName {
        font-size: 50px;
    }

    .heroTitle {
        font-size: 100px;
        font-weight: 300;
        text-transform: uppercase;
        right: unset;
    }

    .highlighted {
        font-size:120px;
        font-weight: 900;
        letter-spacing: 0.10em;
    }

    .navPanel nav {
        background-color: var(--white);
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: fixed;
        z-index: 30;
        transform:rotateZ(-90deg) translateX(0%);
        transition: transform ease-out 0.35s;
        transform-origin: top right;
    }

    .navPanel.active nav  {
        transform:rotateZ(-15deg) translateX(0%) ;
        transform-origin: top right;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        padding: 100px 30px 30px 30px;
        border-left: 20px solid var(--main-color);
    }

    .mainNav a {
        margin-bottom: 20px;
        padding: 10px 25px;
        font-size: 42px;
        text-decoration: none;
        color: var(--black);
        border-bottom: 5px solid transparent;
    }

    .contactLinks {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
}

@media (min-width: 1024px) {

    .iphonePreviewHolder {
        position: sticky;
        top:20vh;
        right: 0%;
        left: auto;
        transform: translateX(35%) translateY(0px);
    }
    
    .iphoneHolder {
        box-shadow:  10px 10px 10px #2424243a,
        -10px -10px 20px #ffffff15,  inset 0px 0px 10px #000000af;
        border-radius: 33px;
    }

    #about {
        padding-top: 100px;
    }

    .rowHolder {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .reversedRow > .portfolioItem {
        flex-direction: row-reverse;
    }

    .reversedRow .portfolioItemImage {
        padding-right: 0;
        padding-left: 100px;
    }

    .reversedRow .iphonePreviewHolder {
        position: sticky;
        left:50%;
        top:20vh;
        transform: translateX(-50%) translateY(0);
    }
    

    .skillsBlock {
        padding: 15px;
        text-align: center;
        max-width: 33%;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
    
    
    }

    .portfolioItem {
        text-align: center;
        padding: 20px;
        display: flex;
        flex-direction: row;
        width: 100%;
        margin-bottom: 200px;
    }

    .portfolioItemImage {
        flex: 4;
        padding-right: 100px;
        position: relative;
    }

    .mobileWrap {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 2;
        top: 0;
    }

    .portfolioItemInfo {
        flex: 2;
    }

    .portfolioItemInfo {
        padding: 50px 50px 20px 50px;
    }


    .heroContent {
        background-color: transparent;
        height: 100%;
        font-size: 70px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .heroName {
        font-size: 50px;
    }

    .heroTitle {
        font-size: calc(60px + (75 - 35) * ((100vw - 300px) / (1600 - 300)));
        font-weight: 300;
        text-transform: uppercase;
        right: unset;
    }

    .highlighted {
        font-size: calc(80px + (75 - 35) * ((100vw - 300px) / (1600 - 300)));
        font-weight: 900;
        letter-spacing: 0.10em;
    }

    .downArrowHolder {
        display: none;
    }
}

/**********************************************************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/**********************************************************/
/* WAVES **************************************************/




.waveHolder {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    border-radius: 5px;
    box-shadow: 0 2px 30px rgba(black, .2);
    background: lighten(#f0f4c3, 10%);
    position: absolute ;
    overflow: hidden;
    transform: translate3d(0, 0, 0);
  }
  
  .wave {
    display: none;
    opacity: .5;
    position: absolute;
    top: 50%;
    left: -50%;
    bottom:-50%;
    background: var(--main-color);
    width: 200vw;
    height: 200vw;
    min-height: 400px;
    min-height: 400px;
    transform-origin: 50% 50%;
    border-radius: 43%;
    animation: drift 8s infinite linear;
  }
  
  .wave.-three {
    animation: drift 12s infinite linear;
  }
  
  .wave.-two {
    animation: drift 20s infinite linear;
    opacity: .6;
    background: var(--secondary-color);
  }
  
  .box:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(#e8a, 1), rgba(#def, 0) 80%, rgba(white, .5));
    z-index: 11;
    transform: translate3d(0, 0, 0);
  }
  
  .title {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    line-height: 300px;
    text-align: center;
    transform: translate3d(0, 0, 0);
    color: white;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif;
    letter-spacing: .4em;
    font-size: 24px;
    text-shadow: 0 1px 0 rgba(black, .1);
    text-indent: .3em;
  }
  @keyframes drift {
    from { transform: rotate(0deg); }
    from { transform: rotate(360deg); }
  }


/* Spinner */

body.loading > header, body.loading > section {
    display: none;
}



.loadingScreen {
    transform: translateY(-100%);
    opacity: 0;
    transition: all 0.3s ease-in;
    width: 100%;
    height: 100%;
    z-index: 20;
    position: absolute;
    top: 0;
    background-color: #a4508b;
    background-image: linear-gradient(326deg, #a4508b 0%, #5f0a87 74%);
}

body.loading > .loadingScreen {
    transform: translateY(0);
    opacity: 1;
    transition: all 0.3s ease-in;
}

.spinner {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .spinner .blob {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
  }
  .spinner .blob.top {
    top: 0;
    -webkit-animation: blob-top 1s infinite ease-in;
            animation: blob-top 1s infinite ease-in;
  }
  .spinner .blob.bottom {
    top: 100%;
    -webkit-animation: blob-bottom 1s infinite ease-in;
            animation: blob-bottom 1s infinite ease-in;
  }
  .spinner .blob.left {
    left: 0;
    -webkit-animation: blob-left 1s infinite ease-in;
            animation: blob-left 1s infinite ease-in;
  }
  .spinner .move-blob {
    background: #fff;
    top: 0;
    -webkit-animation: blob-spinner-mover 1s infinite ease-in;
            animation: blob-spinner-mover 1s infinite ease-in;
  }
  
  @-webkit-keyframes blob-bottom {
    25%, 50%, 75% {
      top: 50%;
      left: 100%;
    }
    100% {
      top: 0;
      left: 50%;
    }
  }
  
  @keyframes blob-bottom {
    25%, 50%, 75% {
      top: 50%;
      left: 100%;
    }
    100% {
      top: 0;
      left: 50%;
    }
  }
  @-webkit-keyframes blob-left {
    25% {
      top: 50%;
      left: 0;
    }
    50%, 100% {
      top: 100%;
      left: 50%;
    }
  }
  @keyframes blob-left {
    25% {
      top: 50%;
      left: 0;
    }
    50%, 100% {
      top: 100%;
      left: 50%;
    }
  }
  @-webkit-keyframes blob-top {
    50% {
      top: 0;
      left: 50%;
    }
    75%, 100% {
      top: 50%;
      left: 0;
    }
  }
  @keyframes blob-top {
    50% {
      top: 0;
      left: 50%;
    }
    75%, 100% {
      top: 50%;
      left: 0;
    }
  }
  @-webkit-keyframes blob-spinner-mover {
    0%, 100% {
      top: 0;
      left: 50%;
    }
    25% {
      top: 50%;
      left: 100%;
    }
    50% {
      top: 100%;
      left: 50%;
    }
    75% {
      top: 50%;
      left: 0;
    }
  }
  @keyframes blob-spinner-mover {
    0%, 100% {
      top: 0;
      left: 50%;
    }
    25% {
      top: 50%;
      left: 100%;
    }
    50% {
      top: 100%;
      left: 50%;
    }
    75% {
      top: 50%;
      left: 0;
    }
  }
  
 